Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST "https://api.globalwebindex.com/v2/categories/filter" \ -H "Content-Type: application/json" \ -H "Authorization: Bearer YOUR_API_KEY" \ -d '{ "dataset_codes": ["gwi-core"] }'
{ "categories": [ { "id": "330", "name": "GWI Core", "child_categories": [ { "id": "500", "name": "Social Media" }, ... ] } ] }
/v2/categories/filter
GWI Core
id
Was this page helpful?